Support » Plugin: Responsive CSS EDITOR » Good plugin – Update required.

  • Very good plugin and working on different mobile devices. Easy to use.

    But can not use [ and ] on the CSS. When I use input[type=”text” i]{background:red;} it is automatically change to input[type=\”text\” i]{background:red;} and not working.

    Thank you.

  • The topic ‘Good plugin – Update required.’ is closed to new replies.